- Glycogene glycogene:855201 :
  - a: glycan:Glycogene
  - rdfs:seeAlso:
    - alliancegenome: Alliancegenome
- Alliancegenome alliancegenome:SGD:S000004775:
  - a: sio:SIO_010035 # Gene
  - glycan:has_taxon:
    - taxon: taxonomy:559292
  - rdfs:label:
    - symbol: "PAH1"
  - rdfs:seeAlso:
    - ncbigene: ncbigene:855201
  - sio:SIO_000558: # is orthologous to
    - ortholog: alliancegenome:HGNC:14450
  - sio:SIO_000255: # has annotation
    - []:
      - sio:SIO_000001: # is related to
        - do: Do
      - sio:SIO_000772: # has evidence
        - evidence: Eco
      - dcterms:references:
        - disease_reference: pubmed:22481384
  - sio:SIO_000421: # is expression of
    - []:
      - sio:SIO_000061: # is located in
        - cellularcomponentid: CellularComponentID
      - dcterms:references:
        - expression_reference: <https://identifiers.org/FB:FBrf0231198>
- Do obo:DOID:0080108:
  - a: owl:Class
  - rdfs:label:
    - disease_name: "myoglobinuria"
- Eco obo:ECO:0000250:
  - a: owl:Class
  - rdfs:label:
    - evidence_label: "sequence similarity evidence used in manual assertion"
- CellularComponentID obo:GO_0016020 :
  - a: owl:Class
  - rdfs:label:
    -  cellularcomponentterm: "membrane"


  # - gl_dbobjecttype
  #   - "gene"
  # - gl_associationtype
  #   - associationtype: "implicated_via_orthology"
